body{
font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
color:#515151;
padding:0px;
margin:0px;
border:0px;
}
input{
padding:0px;
margin:0px;
}

a{
color: #435c2b;
font-size:12px;
FONT-FAMILY: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
}
a:hover{
text-decoration:none;
}
.text{
        FONT-WEIGHT: BOLD;
        COLOR: #435C2B;
        FONT-FAMILY: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
        font-size : 15px;
        margin-top : 10px;
}
.text2{
        FONT-WEIGHT: normal;
        COLOR: #435C2B;
	      Text-align: left;
        FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
        font-size : 10px;
        margin-top : 10px;
}
.text3{
        FONT-WEIGHT: normal;
        COLOR: #435C2B;
        font: verdana;
        font-size : 12px;
        margin-top : 10px;
        overflow:auto
        TEXT-DECORATION: none
}
textarea {
        color:black;
        background:#D9F296;
}

.style {
        BORDER-RIGHT: #EEEFF0 1px solid;
        BORDER-TOP: #EEEFF0 1px solid;
        FONT-WEIGHT: normal;
        FONT-SIZE: 8pt;
        BORDER-LEFT: #EEEFF0 1px solid;
        COLOR: #515151;
        BORDER-BOTTOM: #EEEFF0 1px solid;
        FONT-FAMILY: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
        BACKGROUND-COLOR: #FFFFFF;
        OVERFLOW: auto ;
}
.hlavickaZpravy {
        padding:2um;
        text-align:left;
        background:#F5F7F6;
        font:normal 9px Geneva, Arial, Helvetica, sans-serif;
        color:#515151;
        width:380px;
}


.teloZpravy {
        padding:4um;
        overflow:hidden;
        text-align:justify;
        background:#FFFFFF;
        font:normal 12px Geneva, Arial, Helvetica, sans-serif;
        color:#515151;
        width:380px;
}
A.page:link {
        FONT-WEIGHT: bold;
        COLOR: #435C2B;
        FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
        font-size : 13px;

}
A.page:visited {
        FONT-WEIGHT: bold;
        COLOR: #435C2B;
        FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
        font-size : 13px;
        TEXT-DECORATION: none
}
A.page:hover{
        FONT-WEIGHT: bold;
        COLOR: #435C2B;
        FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
        font-size : 13px;
	      TEXT-DECORATION: none
}px;
	      TEXT-DECORATION: none
}body{
font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
color:#515151;
padding:0px;
margin:0px;
border:0px;
}
input{
padding:0px;
margin:0px;
}
img{
float:left;
display:block;
}
a{
color: #435c2b;
font-size:12px;
FONT-FAMILY: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
}
a:hover{
text-decoration:none;
}
.text{
        FONT-WEIGHT: BOLD;
        COLOR: #435C2B;
        FONT-FAMILY: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
        font-size : 15px;
        margin-top : 10px;
}
.text2{
        FONT-WEIGHT: normal;
        COLOR: #435C2B;
	      Text-align: left;
        FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
        font-size : 10px;
        margin-top : 10px;
}
.text3{
        FONT-WEIGHT: normal;
        COLOR: #435C2B;
        font: verdana;
        font-size : 12px;
        margin-top : 10px;
        overflow:auto
        TEXT-DECORATION: none
}
textarea {
        color:black;
        background:#D9F296;
}

.style {
        BORDER-RIGHT: #EEEFF0 1px solid;
        BORDER-TOP: #EEEFF0 1px solid;
        FONT-WEIGHT: normal;
        FONT-SIZE: 8pt;
        BORDER-LEFT: #EEEFF0 1px solid;
        COLOR: #515151;
        BORDER-BOTTOM: #EEEFF0 1px solid;
        FONT-FAMILY: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
        BACKGROUND-COLOR: #FFFFFF;
        OVERFLOW: auto ;
}
.hlavickaZpravy {
        padding:2um;
        text-align:left;
        background:#F5F7F6;
        font:normal 9px Geneva, Arial, Helvetica, sans-serif;
        color:#515151;
        width:380px;
}


.teloZpravy {
        padding:4um;
        overflow:hidden;
        text-align:justify;
        background:#FFFFFF;
        font:normal 12px Geneva, Arial, Helvetica, sans-serif;
        color:#515151;
        width:380px;
}
A.page:link {
        FONT-WEIGHT: bold;
        COLOR: #435C2B;
        FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
        font-size : 13px;

}
A.page:visited {
        FONT-WEIGHT: bold;
        COLOR: #435C2B;
        FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
        font-size : 13px;
        TEXT-DECORATION: none
}
A.page:hover{
        FONT-WEIGHT: bold;
        COLOR: #435C2B;
        FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
        font-size : 13px;
	      TEXT-DECORATION: none
}body{
font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
color:#515151;
padding:0px;
margin:0px;
border:0px;
}
input{
padding:0px;
margin:0px;
}
img{
float:left;
display:block;
}
a{
color: #435c2b;
font-size:12px;
FONT-FAMILY: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
}
a:hover{
text-decoration:none;
}
.text{
        FONT-WEIGHT: BOLD;
        COLOR: #435C2B;
        FONT-FAMILY: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
        font-size : 15px;
        margin-top : 10px;
}
.text2{
        FONT-WEIGHT: normal;
        COLOR: #435C2B;
	      Text-align: left;
        FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
        font-size : 10px;
        margin-top : 10px;
}
.text3{
        FONT-WEIGHT: normal;
        COLOR: #435C2B;
        font: verdana;
        font-size : 12px;
        margin-top : 10px;
        overflow:auto
        TEXT-DECORATION: none
}
textarea {
        color:black;
        background:#D9F296;
}

.style {
        BORDER-RIGHT: #EEEFF0 1px solid;
        BORDER-TOP: #EEEFF0 1px solid;
        FONT-WEIGHT: normal;
        FONT-SIZE: 8pt;
        BORDER-LEFT: #EEEFF0 1px solid;
        COLOR: #515151;
        BORDER-BOTTOM: #EEEFF0 1px solid;
        FONT-FAMILY: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
        BACKGROUND-COLOR: #FFFFFF;
        OVERFLOW: auto ;
}
.hlavickaZpravy {
        padding:2um;
        text-align:left;
        background:#F5F7F6;
        font:normal 9px Geneva, Arial, Helvetica, sans-serif;
        color:#515151;
        width:380px;
}


.teloZpravy {
        padding:4um;
        overflow:hidden;
        text-align:justify;
        background:#FFFFFF;
        font:normal 12px Geneva, Arial, Helvetica, sans-serif;
        color:#515151;
        width:380px;
}
A.page:link {
        FONT-WEIGHT: bold;
        COLOR: #435C2B;
        FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
        font-size : 13px;

}
A.page:visited {
        FONT-WEIGHT: bold;
        COLOR: #435C2B;
        FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
        font-size : 13px;
        TEXT-DECORATION: none
}
A.page:hover{
        FONT-WEIGHT: bold;
        COLOR: #435C2B;
        FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
        font-size : 13px;
	      TEXT-DECORATION: none
}